BODY 
{ 
MARGIN: 0px; BACKGROUND-COLOR: #13093F;
}
.bodytext {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

A.main:link { 
    FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: 
none 
}
A.main:visited { 
FONT-SIZE: 8pt; COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica, 
sans-serif; TEXT-DECORATION: none 

} 

A.main:hover { 
COLOR: C5B503; TEXT-DECORATION: none 
}
 
.bottomlinks {
	FONT-SIZE: 11px; COLOR: #333399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.footer {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #EEEEEC; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bullet {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; LIST-STYLE-IMAGE: url('images/extras/bullet_triangle.gif'); COLOR: #333399; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.clienttitles {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bullet2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; LIST-STYLE-IMAGE: url('images/extras/bullet_triangle.gif'); COLOR: #333399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bodytextCopy {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.backtotop {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.subheader {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #13093F; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.Commercialtext {
	PADDING-LEFT: 30px; PADDING-BOTTOM: 565px; FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #13093F; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; PADDING-TOP: 20px
}
.tablemanagement {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; WIDTH: 492px; BORDER-BOTTOM: #999999 1px solid; HEIGHT: 20px
}
.footerhome {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.footerhome2 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #3F3F40; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.subheaderCopy {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #13093F; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.subtitletext {
	FONT-SIZE: 14px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.newslinks {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bulletcopy {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #333399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.toplinks {
	PADDING-LEFT: 10px; PADDING-BOTTOM: 2px; FONT-SIZE: 8px; COLOR: #5F5F60; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-VARIANT: normal
}
.bullets {
	PADDING-LEFT: 03px; PADDING-BOTTOM: 2px; FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-VARIANT: normal
}

.header-white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.body-small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 11px;
	color: #000000;
}
.leader-blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	font-weight: bold;
	color: #333366;
}
.body-bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	font-weight: bold;
	color: #000000;
}
.body-small-bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 11px;
	color: #000000;
	font-weight: bold;

}
.address-bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 10px;
	font-weight: bold;
	color: #520425;
}
.address {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 10px;
	font-weight: normal;
	color: #520425;
}
.thin-box {
	border: 1px solid #E4E4E0;
}
.header-blue {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	font-weight: bold;
	color: #333366;
}
.header-red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	font-weight: bold;
	color: #520425;
	text-decoration: none;

}
.primary-links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFBFF;
	text-decoration: none;
	font-weight: bold;
	line-height: 12px;
}
.primary-links:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #EEEEEC;
	line-height: 12px;
	font-weight: bold;
}
.body-white-bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.featured-links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #13093F;
	text-decoration: underline;
	font-weight: bold;
	line-height: 12px;
}
.featured-links:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #520425;
	line-height: 12px;
	font-weight: bold;
	text-decoration: underline;

}

.page-links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: 333366;
	text-decoration: underline;
	font-weight: normal;
	line-height: 12px;
}
.page-links:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #520425;
	line-height: 12px;
	font-weight: normal;
	text-decoration: underline;
}
.number-links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFBFF;
	text-decoration: underline;
	font-weight: bold;
	line-height: 15px;
}
.number-links:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0099FF;
	line-height: 15px;
	font-weight: bold;
	text-decoration: underline;
}
.nav-dividers {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	font-weight: bold;
	color: #520425;
}
.subheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 14px;
	font-weight: bold;
	color: #333366;
	font-style: normal;
	letter-spacing: 0px;

}
.subheader-red {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 14px;
	font-weight: bold;
	color: #520425;
	font-style: normal;
	letter-spacing: 0px;
}
.body-italics {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	color: #000000;
	font-style: italic;

}
